cURL
curl --request GET \ --url https://{subdomain}.truust.io/2.0/customers/{uuid}/subscriptions \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": 123, "self": "<string>", "reference_id": "<string>", "name": "<string>", "amount": 123, "currency": "EUR", "type": "<string>", "status": "CREATED", "metadata": {}, "published_at": "2023-11-07T05:31:56Z", "cancelled_at": "2023-11-07T05:31:56Z", "connections": {} } ] }
Documentation IndexFetch the complete documentation index at: https://docs.truust.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.truust.io/llms.txt
Use this file to discover all available pages before exploring further.
Use your account's Secret Key as the Bearer token.
Customer UUID.
List of subscriptions
Show child attributes